{
  "Username": null,
  "Password": null,
  "AccessToken": null,
  "DownloadParallelTasks": 2,
  "DownloadThreads": 4,
  "UploadParallelTasks": 2,
  "UploadThreads": 4,
  "DownloadPath": null,
  "DownloadSpeedLimit": 0,
  "Plugins": {},
  "PluginConfigs": {}
}